Bug 2083460 - Grafana dashboard fails to load when the query to Prometheus takes more than 30s to return
Summary: Grafana dashboard fails to load when the query to Prometheus takes more than ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.10.z
Assignee: Arunprasad Rajkumar
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 2070596
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-10 07:15 UTC by Arunprasad Rajkumar
Modified: 2022-05-31 12:40 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2070596
Environment:
Last Closed: 2022-05-31 12:40:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 1654 0 None open Bug 2083460: Set timeout across Grafana components 2022-05-11 11:26:39 UTC
Red Hat Product Errata RHBA-2022:4754 0 None None None 2022-05-31 12:40:22 UTC

Comment 4 Junqi Zhao 2022-05-19 05:17:44 UTC
tested with the PR, all grafana dashboards are loaded without timeout error

Comment 9 errata-xmlrpc 2022-05-31 12:40:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.16 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:4754


Note You need to log in before you can comment on or make changes to this bug.